<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_3735008_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_3781044_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_3915663_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_5061085_X_11.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_5061085_X_40.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_6154568_X_3.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_6154568_X_34.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Fotolia_8395186_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Unbenannt-12.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Blumen</category>
  </categories>
  <clipart file="Unbenannt-12v.svg"/>
</decoration>
</decorations>
